



#sec-work{
	padding: 32px 8px;
	background: #F7F0DC;
}
	#sec-work h2{
		margin-bottom: 16px;
		color: #382C08;
		font-size: 32px;
		font-weight: 600;
		text-align: center;
	}

	#co-work{
		display: flex;
		justify-content: center;
		margin: 0px auto;
	}
		#traffic-lights{
			flex-shrink: 0;
			display: block;
			width: 120px;
			height: 275px;
			background-repeat: no-repeat;
			background-size: auto 100%;
		}
		#co-work ul{
			padding: 64px 0px 0px 8px;
			list-style: none;
		}
			#co-work li{
				height: 64px;
				position: relative;
				font-size: 14px;
			}
				.light-line{
					position: absolute;
						top: 8px;
						left: -4px;
						transform: translate(-100%, 0);
					display: block;
					width: 40px;
					height: 3px;
				}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Work List - Light Classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.light-red-li{
	color: #CC3333;
}
	.light-red-li .light-line{
		background: #CC3333;
	}
.light-yel-li{
	color: #CC8C33;
}
	.light-yel-li .light-line{
		background: #CC8C33;
	}
.light-gre-li{
	color: #47AD46;
}
	.light-gre-li .light-line{
		background: #47AD46;
	}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Work List - Tree-structural Psuedo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#co-work li:not(:last-child){
	margin-bottom: 14px;
}
	#co-work li:last-child{
		height: auto;
	}